/**
 * Header style
 */
.main-header {
  background-color: #282829;
  color: #fff;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  height: 135px;
  border: none;
}
.navbar-fixed {
  position: fixed;
  top: -100px;
  width: 100%;
}
.main-header > .container {
  height: 100%;
}
.main-header .navbar-brand.logo-container {
  padding: 0;
  margin: 0;
  display: block;
  height: 80px;
  overflow: hidden;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.main-header .logo-container {
  width: 265px;
}
.main-header .navbar-nav {
  margin-top: 14px;
  -webkit-transition: margin 0.3s linear;
  transition: margin 0.3s linear;
}
.main-header .navbar-nav>li>a {
  color: #fff;
  line-height: 1.2em;
  padding: 10px 15px;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.main-header .navbar-nav>li>a:hover,
.main-header .navbar-nav>li>a:focus {
  color: #fff;
}
.main-header .navbar-nav>li:hover>a,
.main-header .navbar-nav>li.selected>a{
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.main-header .navbar-nav>li.the-national-tag a {
  color: #ED5445;
  opacity: 0.9;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
.main-header .navbar-nav>li.the-national-tag a:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.navbar-default .navbar-toggle {
  margin: 13px 0 0;
}
nav.main-header.shrink {
  height: 95px;
  background-color: rgba(0,0,0,0.75);
}
nav.main-header.shrink .navbar-brand.logo-container {
  height: 48px;
  width: 245px;
}
nav.main-header.shrink .navbar-nav {
  margin-top: 0;
}
nav.main-header.shrink .navbar-toggle {
  margin-top: 5px;
}

/**
 * Footer style
 */
.main-footer {
  background-color: #282829;
  padding: 36px 0;
  overflow: hidden;
}
.main-footer .left-top-section {
  margin-bottom: 86px;
  margin-top: 6px;
}
.main-footer .left-bottom-section {
  margin-bottom: 34px;
}
.main-footer .left-section .agnsw{
  width: 230px;
}
.main-footer .left-section .mca-aus {
  width: 161px;
}
.main-footer .company-n-social-media .logo-container {
  height: 158px;
}
.main-footer .social-media-wrapper {
  display: inline-block;
  width: 116px;
}
.main-footer .social-media-wrapper .social-separator {
  display: block;
  width: 72px;
  height: 1px;
  background-color: #fff;
  margin-bottom: 22px;
}
.main-footer .social-media-wrapper ul {
  margin: 0;
}
.main-footer .social-media-wrapper ul li + li {
  margin-left: 12px;
}
.main-footer .social-media-wrapper ul a {
  color: #fff;
  font-size: 30px;
  display: block;
}
.main-footer .social-media-wrapper ul a:hover {
  color: #ED5445;
}
.main-footer .left-section .carriageworks .social-media-wrapper{
  width: 203px;
}
.main-footer .left-bottom-section > section {
  height: 74px;
  width: auto !important;
}
.main-footer .right-section .section-separator {
  position: absolute;
  left: 0;
  top: 6px;
  bottom: 6px;
  width: 1px;
}
.main-footer .right-section .company-logos {
  width: 143px;
}
.main-footer .right-section .company-logos .arts-nsw {
  margin: 50px 0;
}
.main-footer .right-section .footer-navigation {
  text-align: right;
  font-size: 20px;
  line-height: 1em;
  margin: 72px 0;
}
.main-footer .right-section .footer-navigation ul {
  margin: 0;
}
.main-footer .right-section .footer-navigation ul li + li {
  margin-top: 28px;
}
.main-footer .right-section .footer-navigation a {
  color: white;
}
.main-footer .right-section .copy-right-n-privacy {
  font-size: 14px;
  margin-top: 40px;
  line-height: 1em;
}
.main-footer .right-section .copy-right-n-privacy a {
  color: inherit;
}
.main-footer .right-section .copy-right-n-privacy .privacy {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.main-footer .right-section .copy-right-n-privacy .privacy:hover {
  opacity: 0.6;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
.main-footer .footer-triangle {
  position: absolute;
  left: 0;
  top: 0;
  height: 483px;
  width: 188px;
}
.main-footer .app-logo,
.main-footer .right-section .footer-navigation a{
  opacity: 0.9;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
.main-footer .app-logo:hover,
.main-footer .right-section .footer-navigation a:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.main-footer .logo {
  color: #fff;
}
.main-footer .logo-container a {
  display: inline-block;
}
.main-footer .logo-container a:hover .logo {
  color: #ED5445;
}
.main-footer .logo-agnsw {
  width: 105px;
}
.main-footer .logo-carriageworks {
  width: 198px;
}
.main-footer .logo-mca {
  width: 161px;
}
.main-footer .logo-access {
  width: 63px;
}
.main-footer .app-logo-icon-arts-nsw {
  font-size: 55px;
}
.main-footer .app-logo-icon-australia-council-arts {
  font-size: 62px;
}
.main-footer .app-logo-icon-city-of-sydney {
  font-size: 84px;
}


/* Hero image */
div#hero {
  position: relative;
  width: 100%;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  display: none;
}
div#slider_container {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 150px;
}
img#image_to_be_clipped {
  width: 100%;
  overflow: auto;
  margin-left: auto;
  margin-right: auto;
  -webkit-clip-path: polygon(47% 0%, 24% 100%, 100% 60%);
  -o-clip-path: polygon(47% 0%, 24% 100%, 100% 60%);
  -ms-clip-path: polygon(47% 0%, 24% 100%, 100% 60%);
  clip-path: polygon(47% 0%, 24% 100%, 100% 60%);
}
div#ie_triangle {
  position: absolute;
  width: 100%;
  overflow: hidden;
  top: 0px;
  left: 0px;
}
div#ie_triangle>img {
  position: relative;
  width: 100%;
}
div#hero_container {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
}

.is-mobile-or-tab div#hero{
  display: block;
}
.is-mobile-or-tab div#embeddedVideoContainer{
  display: none;
}

.homepage .top-section {
  background: #f2f2f2;
  padding: 80px 0 76px;
}
.homepage .top-section .page-title {
  margin-bottom: 48px;
}
.homepage .top-section .page-title .title-separator-primary {
  display: inline-block;
  margin: 16px 0 24px;
}
.homepage .top-section .card-container {
  margin-bottom: 36px;
}
.homepage .top-section .paper-card {
  max-width: 480px;
  margin: 0 auto 24px;
}
.homepage .top-section .paper-card .image-container {
  overflow: hidden;
  background-color: rgb(227,223,218);
  height: 240px;
  background-position: center;
  background-repeat: no-repeat;;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.homepage .top-section .paper-card .info {
  padding: 32px 30px;
}
.homepage .top-section .paper-card .info h2{
  margin: 0;
  line-height: 1.2em;
}
.homepage .venues-container {
  padding: 52px 0 20px;
}
.homepage .venues-container .venue{
  margin-bottom: 32px;
}
.homepage .venues-container h2{
  line-height: 1.3em;
  margin: 0;
}

/**
 * Artists page
 */
.artists-page {
  padding-top: 108px;
  background: #f2f2f2;
}
.artists-page .page-title .title-separator-primary {
    margin: 16px 0 26px;
}
.artists-page .artist-card-container {
  margin: 48px -12px 0;
  min-height: 400px;
  padding-bottom: 18px;
}
.artists-page .artist-card-container .no-records {
  font-size: 18px;
  padding: 24px;
  color: #000;
}
.artists-page .top-section p{
  margin: 0;
}
.artists-page .top-section p + p{
  margin-top: 12px;
}
.artists-page .filter-section .select-style {
  margin-right: 24px;
}
.artists-page .filter-section .all-venues-select-box {
  width: 228px;
  color: rgb(102,102,102);
}
.artists-page .filter-section .search-input .form-control {
  width: 228px;
}
.artists-page .artist-card {
  width: 352px;
  margin: 0 12px 40px;
}
.artist-card.status-1:before {
  background: #fff;
  content: "Draft";
  color: red;
  font-size: 18px;
  left: 10px;
  padding:10px 12px 6px;
  position:absolute;
  text-transform: uppercase;
  top:10px;
}
.essay-card.status-1:before {
  background: #ED5445;
  content: "Draft";
  color: #333;
  font-size: 18px;
  right: 10px;
  padding:10px 12px 6px;
  position:absolute;
  text-transform: uppercase;
  top:10px;
}
.artists-page .artist-card .artist-image {
  overflow: hidden;
  background-color: rgb(227,223,218);
  height: 332px;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.artists-page .artist-card .art-info {
  padding: 24px 18px;
}
.artists-page .artist-card .art-info h2{
  margin: 0;
  line-height: 1.17em;
}
.artist-card__year {
  display: inline-block;
  margin-left: 8px;
}

/**
 * Artist details page
 */
 .artist-detail-page {
   padding-bottom: 100px;
 }
.artist-detail-page .top-setion {
  background: #f2f2f2;
  padding: 75px 0 85px;
  margin-bottom: 60px;
}
.artist-detail-page .page-main-section {
  padding-top: 72px;
}
.artist-detail-page .page-main-info-section {
  margin-bottom: 32px;
}
.artist-detail-page .page-main-info-section .page-title-container h2 {
  line-height: 1.2em;
}
.artist-detail-page .page-main-info-section .page-title-container .title-separator-primary {
  margin: 12px 0;
}
.artist-detail-page .page-main-info-section .read-more-para {
  max-height: 10.5em;
  -webkit-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.artist-detail-page .artwork-details-section  {
  margin-bottom: 60px;
}
.artist-detail-page .artwork-details-section .page-slider .slide > div,
.artist-detail-page .artwork-details-section .slider-nav .slide > div {
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
.artist-detail-page .artwork-details-section .artwork-details-container {
  background: #f2f2f2;
  padding: 54px 48px;
}
.artist-detail-page .artwork-details {
  margin-top: 40px;
}
.artist-detail-page .artwork-details h3.subheading-1 {
  color: #000;
  line-height: 1.2em;
  margin: 0 0 24px 0;
}
.artist-detail-page .artwork-details .desc {
  margin-bottom: 30px;
}
.artist-detail-page .artwork-details ul {
  margin-bottom: 0;
}
.artist-detail-page .artwork-details ul li + li {
  margin-top: 12px;
}
.artist-detail-page .artwork-details ul h4{
  font-size: 16px;
  margin: 0;
  line-height: 1.5em;
}
.artist-detail-page .artwork-details ul p{
  font-size: 16px;
}
.artist-detail-page .caption-slider {
  margin-top: 24px;
}
.artist-detail-page .caption-slider h4{
  line-height: 1.2em;
  color: #000;
  margin-top: 0;
}
.artist-detail-page .artwork-video-details {
  padding: 0 48px;
}
.artist-detail-page .artwork-video-details h3.subheading-2 {
  color: #000;
  line-height: 1.2em;
  margin: 16px 0 30px 0;
}
.artist-detail-page .artwork-video-details .title-separator-primary {
  margin: 32px 0 58px;
}
.artist-detail-page .artwork-video-details .quote {
  margin-bottom: 68px;
}
.artist-detail-page .dialog-slider .slide {
  height: 730px;
}
.artist-detail-page .detailed-art-dialog .modal-dialog {
  width: 100%;
  max-width: 1230px;
}
.artist-detail-page .detailed-art-dialog .modal-body {
  padding: 0;
}
.artist-detail-page .detailed-art-dialog .slider-info {
  padding: 24px;
  background: #f2f2f2;
}
.artist-detail-page .detailed-art-dialog .slider-info p {
  margin: 8px 0 0;
}
.artist-detail-page .detailed-art-dialog .slider-arrow {
  height: 132px;
  bottom: auto;
  top: 50%;
  margin-top: -66px;
}
.artist-detail-page .transcript-section {
  margin-top: 66px;
  padding: 30px 30px 8px 30px;
  background-color: #f2f2f2;
}
.artist-detail-page .transcript-container {
  margin-bottom: 25px;
}
.artist-detail-page .transcript-section .btn-container .button{
  margin-right: 22px;
  margin-bottom: 15px;
}
.artist-detail-page .button-transcript .icon {
  font-size: 18px;
}

.displayed {
    text-align: right;
}
.displayed__label {
    border-radius: .5rem;
    color: #333;
    display: inline-block;
    margin: 0;
    padding: .75rem 1.25rem .5rem;
}
@media all and (max-width: 1024px) {
    .displayed {
        margin: 0.5rem 0;
        text-align: left;
    }    
}

/**
 * About us page
 */
.about-us {
  background-color: rgba(227,223,218,0.5)
}
.about-us .about-us-info-section {
  padding: 68px 0;
}
.about-us .about-us-info-section h1 {
  margin-bottom: 48px;
}
.about-us .about-us-info-section p > span:after {
  margin-bottom: 8px;
}
.about-us .venues-section {
  background: #fff;
  padding: 68px 0 58px;
}
.about-us .venues-section .venue-card {
  max-width: 480px;
  margin: 0 auto 55px auto;
}
.about-us .venues-section .venue-card h3 {
  color: #000;
  margin-bottom: 0;
  margin-top: 40px;
  line-height: 1.2em;
}
.about-us .venues-section .venue-card .title-separator-primary {
  margin-top: 28px;
  margin-bottom: 24px;
}
.about-us .venues-section .venue-card p {
  margin-bottom: 0;
}
.about-us .curators-section {
  padding: 72px 0;
}
.about-us .curators-section h1 {
  margin-bottom: 30px;
}
.curators-card {
  margin-bottom: 30px;
}
.about-us .curators-card .curators-image {
  height: 190px;
  overflow: hidden;
  background-color: rgb(227,223,218);
}
.about-us .curators-card .curators-info {
  padding: 30px 30px 45px;
}
.about-us .curators-card .paper-card-title {
  line-height: 1.2em;
  margin-top: 14px;
  margin-bottom: 18px;
}
.about-us .curators-card p{
  margin-bottom: 30px;
}
.curators-card .view {
  bottom: 30px;
  left: 30px;
  position: absolute;
}
.about-us .essays-section .essays-container,
.about-us .essay-card, .curators-card {
  margin-bottom: 30px;
}
.about-us .essay-card {
  /*height: 100%;*/
  min-height: 310px;
}
.about-us .essay-card {
  flex-grow: 1;
}
.about-us .essays-section {
  padding-bottom: 60px;
}
.about-us .essays-section .section-title {
  margin-bottom: 36px;
}
.about-us .essay-card .essay-image {
  width: 228px;
  overflow: hidden;
  background-color: rgb(227,223,218);
}
.about-us .essay-card .essay-info {
  padding: 24px 24px 20px;
}
.about-us .essay-card .paper-card-title {
  margin-top: 0;
  line-height: 1.2em;
  margin-bottom: 3px;
}
.about-us .essay-card .tags-container {
  margin-bottom: 16px;
}
.about-us .essay-card .tags-container .date-tag {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.about-us .essay-card p {
  margin-bottom: 12px;
}
.essays-page .select-style {
  margin-right: 24px;
}

/**
 * Visit page style
 */
.visit-page {
  background-color: #f2f2f2;
}
.visit-page .venues-section {
  padding-top: 100px;
}
.visit-page .venues-section .section-title {
  margin-bottom: 52px;
}
.visit-page .venues-section .venue-card {
  max-width: 480px;
  margin: 0 auto 24px auto;
  background: #fff;
}
.visit-page .venue-card .img-container {
  width: 100%;
}
.visit-page .venue-card .venue-info {
  padding: 26px 20px;
  width: 100%;
}
.visit-page .venue-card .venue-info h3 {
  line-height: 1.2em;
  margin: 0 0 8px 0;
}
.visit-page .venue-card .venue-info address {
  line-height: 1.5em;
  margin-bottom: 18px;
  min-height: 3em;
}
.visit-page .venue-card .venue-info p {
  margin-bottom: 0;
  font-size: 16px;
}
.visit-page .venue-card .venue-info .meta-data {
  margin-top: 12px;
}
.visit-page .venue-card .venue-info .icon {
  margin-right: 16px;
  vertical-align: middle;
}
.visit-page .venue-card .venue-info .icon:before {
  vertical-align: middle;
}
.visit-page .venue-card .venue-info .visit-us {
  font-size: 18px;
  margin-top: 24px;
}
.visit-page .visit-with-transport-section h1 {
  font-size: 27px;
  line-height: 40px;
  margin-bottom: 18px;
}
.visit-page .visit-with-transport-section .logo{
  margin-bottom: 30px;
}
.visit-page .visit-with-transport-section {
  padding: 80px 0 100px;
}
.visit-page .location .map {
  height: 740px;
}

/**
 * Events page style
 */
.events-page {
  background-color: #f2f2f2;
}
.events-page .events-section {
  padding-top: 100px;
  margin-bottom: 40px;
}
.events-page .events-section .page-title{
  margin-bottom: 48px;
}
.events-page .events-section .page-title .title-separator-primary {
  display: inline-block;
  margin: 16px 0 24px;
}
.events-page .events-section .section-title {
  margin-bottom: 52px;
}
.events-page .events-section .events-card-container {
  margin: 0 -12px;
}
.events-page .event-card {
  width: 352px;
  margin: 0 12px 60px;
}
.events-page .event-card .event-image {
  height: 177px;
  overflow: hidden;
}
.events-page .event-card .event-info {
  padding: 36px 24px 32px;
}
.events-page .event-card .event-info .paper-card-title {
  line-height: 1.2em;
  margin: 0 0 16px 0;
}
.events-page .event-card .event-info p {
  margin-bottom: 32px;
}
.event-details-page .event-info-section {
  background-color: #fff;
}

/**
 * Media page style
 */
.media-page .media-releases .background,
.media-page .article-slider-section{
  background-color: #f2f2f2;
}
.media-page .media-top-section {
  overflow: hidden;
}
.media-page .media-top-section .media-releases {
  padding-top: 70px;
  padding-bottom: 24px;
}
.media-page .media-releases .background {
  width: 100vw;
  left: auto;
}
.media-page .media-releases .venues-select-box {
  width: auto;
}
.media-page .media-releases .media-card-container {
  margin-top: 65px;
}
.media-page .media-releases .media-card {
  margin-bottom: 56px;
}
.media-page .media-releases .media-card .media-image {
  width: 300px;
  overflow: hidden;
  background-color: rgb(227,223,218);
}
.media-page .media-releases .media-card .media-info {
  padding: 35px 40px 35px;
}
.media-page .media-releases .media-card .paper-card-title {
  margin-top: 0;
  line-height: 1.2em;
  margin-bottom: 20px;
}
.media-page .media-releases .media-card .tags-container {
  margin-bottom: 20px;
}
.media-page .media-releases .media-card .tags-container .date-tag {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.media-page .media-contacts-container {
  max-width: 375px;
  margin: 0 auto;
}
.media-page .media-top-section .media-contacts {
  padding-top: 70px;
  padding-bottom: 70px;
}
.media-page .media-contacts .background{
  background-color: rgba(227,223,218,0.05);
  width: 100vw;
  right: auto;
}
.media-page .media-contacts .section-title {
  margin-bottom: 40px;
}
.media-page .media-contacts .address-container {
  margin-top: 36px;
}
.media-page .media-contacts .address-container h3 {
  line-height: 1.2em;
  margin-top: 0;
  margin-bottom: 14px;
}
.media-page .media-contacts address {
  line-height: 1.5em;
  margin-bottom: 0;
}
.media-page .media-images-section {
  background-color: rgba(227,223,218,0.2);
  padding: 60px 0 76px;
}
.media-page .media-images-section .section-title {
  margin-bottom: 60px;
}
.media-page .media-images-section .media-image {
  width: 226px;
  height: 226px;
  margin-bottom: 24px;
  overflow: hidden;
  background-color: rgb(227,223,218);
}

/**
 * Article page
 */
.article-page .banner-container{
  background-image: url('../images/banner-with-lady.jpg');
}
.article-page .article-slider-section {
  background-color: rgba(227,223,218,0.5);
}
.essays-slider-wrapper {
  margin-top: 92px;
}

/**
 * Education page
 */
.education-page {
  background-color: rgba(227,223,218,0.5);
}
.education-page .education-info-section {
  padding: 108px 0 40px;
}
.education-info-section h3 {
  margin-top: 0;
}
.education-page .education-info-section .page-title .title-separator-primary {
  margin: 24px 0;
}
.education-page .education-info-section .para-col > span:after{
  margin-bottom: 0;
}
.education-page .white-info-section {
  background-color: #fff;
  padding: 96px 0;
}
.education-page .white-info-section .section-title {
  line-height: 1.2em;
  margin-top: 0;
  margin-bottom: 20px;
  color: #000;
}
.education-page .white-info-section ul h3 {
  line-height: 1.2em;
  margin: 0;
}
.education-page .white-info-section ul p {
  margin-bottom: 8px;
}
.education-page .white-info-section .visit-link {
  font-size: 18px;
}
.education-page .edu-events-section {
  padding: 0 0 42px;
}
.education-page .edu-events-section .section-title {
  line-height: 1.2em;
  margin-bottom: 30px;
  margin-top: 0;
}
.education-page .edu-events-section .edu-event {
  background-color: #fff;
  padding: 30px 30px 36px;
}
.edu-events-container {
  margin-top: 28px;
}
.education-page .edu-event {
  margin-bottom: 42px;
}
.education-page .edu-event .event-title {
  margin-top: 0;
  margin-bottom: 10px;
  line-height: 1.2em;
}
.education-page .edu-event p {
  margin-bottom: 12px;
}
.education-page .edu-event .title-separator-primary {
  margin-bottom: 30px;
}
.education-page .edu-event .program-details .section-title,
.education-page .edu-event .program-details h5 {
  margin-top: 0;
  font-size: 16px;
  line-height: 1.5em;
}
.education-page .edu-event .program-details .section-title {
  margin-bottom: 18px;
}
.education-page .edu-event .program-details h5 {
  margin-bottom: 24px;
}
.education-page .edu-event .program-details ul {
  margin-bottom: 42px;
}
.education-page .edu-event .program-details ul li + li {
  margin-top: 18px;
}
.education-page .edu-event .program-details .tags-container {
  margin-bottom: 30px;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.education-page .article-card-container {
  margin-bottom: 60px;
}
.education-page .article-card {
  max-width: 720px;
  margin: 0 auto 40px;
}
.education-page .article-card .article-image {
  max-height: 328px;
  overflow: hidden;
  background-color: rgb(227,223,218);
}
.education-page .article-card .article-info {
  padding: 42px 30px 30px;
}
.education-page .article-card .article-info .paper-card-title {
  line-height: 1.2em;
  margin-top: 0;
  margin-bottom: 30px;
}
.education-page .article-card .article-info p {
  margin-bottom: 32px;
  min-height: 155px;
}

/**
 * Learning resources style
 */
.learning-resources-page {
  background-color: #f2f2f2;
  padding: 100px 0 40px;
}
.learning-resources-page .page-title {
  margin-bottom: 48px;
}
.learning-resources-page .resources-section .box-column {
  margin-bottom: 60px;
}
.learning-resources-page .resource-card {
  background-color: #fff;
  max-width: 480px;
}
.learning-resources-page .resource-card .resource-info {
  padding: 36px 20px;
}
.learning-resources-page .resource-card h3 {
  margin-top: 0;
  margin-bottom: 16px;
  line-height: 1.2em;
}
.learning-resources-page .resource-card p {
  margin-bottom: 12px;
}
.learning-resources-page .resource-card .btn-container {
  padding: 0 20px 48px;
}

/**
 * Learning resources details style
 */
.resources-details-page {
  background-color: #f2f2f2;
  padding: 100px 0;
}
.resources-details-page .page-title .title-separator-primary{
  margin: 24px 0 52px;
}
.resources-details-page .details {
  margin-bottom: 24px;
}
.resources-details-page .details h3 {
  margin: 0 0 12px 0;
  line-height: 1.2em;
  color: #000;
}
.resources-details-page .details ul,
.resources-details-page .details ol {
  padding-left: 15px;
  font-size: 17px;
  line-height: 1.5em;
}
.resources-details-page .details li {
  padding-left: 5px;
  margin-bottom: 6px;
}
.resources-details-page .details ol ul {
  list-style-type: lower-alpha;
  padding-left: 30px;
  margin-top: 6px;
}
.resources-details-page .details ol ul li {
  padding-left: 10px;
}

/**
 * Learning resources style
 */
.meet-artists-page {
  background-color: #f2f2f2;
  padding: 100px 0 70px;
}
.meet-artists-page .page-title {
  margin-bottom: 48px;
}
.meet-artists-page .artists-section .box-column {
  margin-bottom: 30px;
}
.meet-artists-page .artist-card {
  background-color: #fff;
}
.meet-artists-page .artist-card .image-container {
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  height: 358px;
}
.meet-artists-page .artist-card .artist-info {
  padding: 36px 20px;
}
.meet-artists-page .artist-card h3 {
  margin-top: 0;
  margin-bottom: 16px;
  line-height: 1.2em;
}
.meet-artists-page .artist-card p {
  margin-bottom: 12px;
}

/**
 * Partners page
 */
.partners-page {
  padding: 100px 0 0;
}
.partners-page .page-title .title-separator-primary{
  margin: 18px 0 96px;
}
.partners-page .section-title {
  line-height: 1.2em;
  margin-top: 0;
  margin-bottom: 20px;
  min-height: 2.4em;
}
.partners-page .section {
  margin-bottom: 98px;
}
.partners-page .partners-section {
  margin-bottom: 34px;
}
.partners-page .partners-section .section-title {
  margin-bottom: 56px;
  min-height: initial;
}
.partners-page .title-separator-primary.section-separator {
  margin-top: 0;
  margin-bottom: 98px;
}
.partners-page figure {
  margin-bottom: 64px;
}
.partners-page figure figcaption {
  margin-bottom: 20px;
}

/**
 * Responsive style
 */
@media all and (min-width: 1601px) {

}

@media all and (min-width: 1441px) {
  .main-footer .left-section{
    padding-right: 120px;
  }
  .main-footer .right-section {
    padding-left: 120px;
  }
}

@media all and (min-width: 1200px) {
  .media-page .media-top-section .media-releases {
    padding-right: 70px;
  }
  .media-page .media-top-section .media-contacts {
    padding-left: 70px;
  }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
  .main-footer .left-section{
    padding-right: 70px;
  }
  .main-footer .right-section {
    padding-left: 70px;
  }
  .artists-page .filter-section .all-venues-select-box ,
  .artists-page .filter-section .search-input .form-control {
    width: 220px;
  }
  .artist-detail-page .artwork-details-section .artwork-details-container,
  .artist-detail-page .artwork-video-details {
    padding-left: 36px;
    padding-right: 36px;
  }
  .about-us .curators-card .curators-info {
    padding-left: 18px;
    padding-right: 18px;
  }
  .media-page .media-top-section .media-releases {
    padding-right: 48px;
  }
  .media-page .media-top-section .media-contacts {
    padding-left: 48px;
  }
  .media-page .media-releases .media-card .media-info {
    padding-left: 32px;
    padding-right: 32px;
  }
  .media-page .media-releases .media-card .media-image {
    width: 260px;
  }
  .meet-artists-page .artist-card .image-container {
    height: 300px;
  }
}
@media all and (min-width: 1200px) and (max-width: 1280px) {
  .media-page .media-top-section .media-releases {
    padding-right: 32px;
  }
  .media-page .media-top-section .media-contacts {
    padding-left: 32px;
  }
  .media-page .media-releases .media-card .media-info {
    padding-left: 24px;
    padding-right: 24px;
  }
  .media-page .media-releases .media-card .media-image {
    width: 240px;
  }
}

@media all and (min-width: 1025px) and (max-width: 1280px) {
  .main-footer .left-section{
    padding-right: 24px;
  }
  .main-footer .right-section {
    padding-left: 30px;
  }
  .main-footer .right-section .copy-right-n-privacy .copy-right {
    display: block;
    margin-right: 0;
    margin-bottom: 4px;
  }
  .artists-page .filter-section .all-venues-select-box ,
  .artists-page .filter-section .search-input .form-control {
    width: 160px;
  }
  .artist-detail-page .artwork-details-section .artwork-details-container,
  .artist-detail-page .artwork-video-details {
    padding-left: 24px;
    padding-right: 24px;
  }
  .artist-detail-page .detailed-art-dialog .modal-dialog {
    max-width: 980px;
  }
  .artist-detail-page .dialog-slider .slide {
    height: 650px;
  }
  .artist-detail-page .dialog-slider .slide {
    height: 650px;
  }
  .meet-artists-page .artist-card .image-container {
    height: 300px;
  }
}

@media all and (max-width: 1199px) {
  .education-page .edu-event p {
    min-height: initial;
    margin-bottom: 24px;
  }
}

@media all and (max-width: 1024px) {
  .main-footer {
    padding-top: 150px;
  }
  .main-footer .left-section,
  .main-footer .right-section {
    width: 100%;
    margin: 0 auto;
    max-width: 840px;
    float: none;
  }
  .main-footer .right-section .right-content {
    max-width: 480px;
    margin: 0 auto;
    padding-top: 56px;
  }
  .main-footer .right-section .section-separator {
    top: 0;
    bottom: auto;
    left: 50%;
    height: 1px;
    width: 80%;
    transform: translateX(-50%);
  }
  .main-footer .left-section {
    text-align: center;
  }
  .main-footer .social-media-wrapper .social-separator {
    display: inline-block;
    margin-top: 22px;
  }
  .main-footer .left-section .carriageworks .social-media-wrapper {
    width: auto;
  }
  .main-footer .left-bottom-section {
    margin-bottom: 56px;
  }
  .main-footer .right-section .footer-navigation {
    margin: 18px 0;
  }
  .main-footer .footer-triangle {
    left: auto;
    right: 0;
    transform: translateY(-31%) translateX(-79%) rotate(90deg)
  }
  .main-footer .footer-triangle img {
    max-width: 40%;
  }
  .artists-page .filter-section {
    margin-top: 24px;
  }
  .artists-page .filter-section .select-style,
  .artists-page .filter-section .search-input {
    margin-bottom: 12px;
  }
  .artists-page .artist-card,
  .events-page .event-card {
    width: 349px;
  }
  .artists-page .artist-card .art-info {
    padding-left: 16px;
    padding-right: 16px;
  }
  .artist-detail-page .top-setion .lady-image {
    margin: 0 auto 48px;
  }
  .artist-detail-page .page-main-info-section .page-title-container {
    margin-bottom: 36px;
  }
  .artist-detail-page .artwork-video-wrapper,
  .artist-detail-page .transcript-section {
    margin-bottom: 56px;
  }
  .visit-page .location .map {
    height: 660px;
  }
  .meet-artists-page .artist-card .image-container {
    height: 270px;
  }
}

@media all and (min-width: 992px) and (max-width: 1280px) {
  .homepage .venues-container h2 {
    font-size: 22px;
  }
  /*.about-us .essay-card {
    display: block;
  }*/
  .about-us .essay-card .essay-image {
    width: 100%;
    height: 200px;
  }
  .about-us .essay-card .essay-image > div {
    height: 100%;
  }
}

@media all and (max-width: 991px) {
  .main-header .navbar-brand.logo-container {
    height: 64px;
    width: 210px;
  }
  .main-header .navbar-nav {
    font-size: 20px;
    margin-top: 8px;
  }
  .main-header .navbar-nav>li>a {
    padding-left: 12px;
    padding-right: 12px;
  }
  nav.main-header.shrink .navbar-brand.logo-container {
    height: 44px;
    width: 210px;
  }
  .homepage .top-section .page-title {
    text-align: center;
  }
  .media-page .media-releases .media-card .media-info {
    padding-left: 32px;
    padding-right: 32px;
  }
  .media-page .media-releases .media-card .media-image {
    width: 260px;
  }
  .education-page .white-info-section img {
    margin: 40px auto 0;
  }
}

@media all and (max-width: 840px) {
  .main-header .navbar-nav>li>a {
    padding-left: 8px;
    padding-right: 8px;
  }
  .meet-artists-page .artist-card .image-container {
    height: 230px;
  }
}

@media all and (min-width: 768px) {
  .visit-page .venue-card .venue-info h3 {
    min-height: 2.4em;
  }
}

@media all and (max-width: 767px) {
  body {
    padding-top: 110px;
  }
  .main-header {
    height: 110px;
  }
  nav.main-header.shrink {
    height: 80px;
  }
  .main-header .navbar-nav>li>a {
    padding: 12px 15px;
  }
  .main-header .navbar-collapse {
    position: absolute;
    background-color: #282829;
    border-color: #ED5445;
    width: 100%;
    top: 100%;
    left: 0px;
  }
  .visit-page .venues-section .section-title {
    max-width: 480px;
    margin-left: auto;
    margin-right: auto;
  }
  .visit-page .location .map {
    height: 600px;
  }
  .media-page .media-releases .media-card .media-info {
    padding-left: 24px;
    padding-right: 24px;
  }
  .media-page .media-releases .media-card .media-image {
    width: 240px;
  }
  .media-page .media-images-section .section-title {
    text-align: center;
  }
  .learning-resources-page .page-title {
    text-align: center;
  }
  .learning-resources-page .resource-card {
    margin: 0 auto;
  }
  .meet-artists-page .page-title {
    text-align: center;
  }
  .meet-artists-page .artist-card {
    margin: 0 auto;
    max-width: 480px;
  }
  .meet-artists-page .artist-card .image-container {
    height: 340px;
  }
}

@media all and (max-width: 720px) {
  .main-footer .left-section .agnsw,
  .main-footer .left-section .mca-aus {
    width: 100%;
  }
  .main-footer .company-n-social-media .logo-container {
    height: auto;
  }
  .main-footer .left-top-section {
    margin: 0;
  }
  .main-footer .left-top-section > section {
    margin: 66px 0;
  }
  .main-footer .left-bottom-section > section {
    margin: 36px 0;
  }
  .main-footer .left-bottom-section {
    margin-bottom: 66px;
  }
  .artist-detail-page .artwork-details-section .artwork-details-container,
  .artist-detail-page .artwork-video-details {
    padding-left: 30px;
    padding-right: 30px;
  }
  .about-us .curators-card .curators-info {
    padding-left: 24px;
    padding-right: 24px;
  }
  .about-us .essay-card {
    display: block;
  }
  .about-us .essay-card .essay-image {
    width: 100%;
    height: 200px;
  }
  .about-us .essay-card .essay-image > div {
    height: 100%;
  }
  .media-page .media-releases .media-card.layout.horizontal {
    display: block;
  }
  .media-page .media-releases .media-card .media-image {
    width: 100%;
    height: 250px;
  }
  .media-page .media-releases .media-card-container {
    margin-top: 48px;
  }
}

@media all and (max-width: 600px) {
  .artist-detail-page .artwork-details-section .artwork-details-container,
  .artist-detail-page .artwork-video-details {
    padding-left: 24px;
    padding-right: 24px;
  }

  .artist-detail-page .transcript-section {
    margin-top: 66px;
    padding: 30px 15px 15px;
    background-color: #f2f2f2;
  }
  .about-us .curators-card  .paper-card-title {
    font-size: 24px;
  }
  .media-page .media-releases .venues-select-box {
    margin-top: 12px;
  }
  .education-page .edu-events-section .edu-event,
  .education-page .article-card .article-info {
    padding-left: 24px;
    padding-right: 24px;
  }
  .meet-artists-page .artist-card .image-container {
    height: 300px;
  }
}

@media all and (max-width: 480px) {
  .about-us .curators-card .curators-info {
    padding-left: 20px;
    padding-right: 20px;
  }
  .about-us .curators-card .curators-image {
    height: 160px;
  }
  .about-us .essay-card .paper-card-title {
    font-size: 28px;
  }
  .about-us .essay-card .essay-info {
    padding-left: 24px;
    padding-right: 24px;
  }
  .media-page .media-releases .media-card .media-info {
    padding-left: 20px;
    padding-right: 20px;
  }
  .media-page .media-releases .media-card .paper-card-title {
    font-size: 24px;
  }
  .media-page .media-releases .media-card .media-image {
    height: 200px;
  }
  .meet-artists-page .artist-card .image-container {
    height: 230px;
  }

  /**
   * Events page style
   */
  .events-page .banner-container {
    display: none !important;
  }
  .events-page .events-section {
    padding-top: 48px;
  }
  .events-page .events-section .page-title{
    margin-bottom: 36px;
  }
  .events-page .events-section .page-title .title-separator-primary,
  .events-page .events-section .page-title p {
    display: none;
  }
  .events-page .event-card {
    width: 100%;
    margin-bottom: 36px;
  }
  .events-page .event-card .event-info p {
    margin-bottom: 32px;
  }
  .events-page .event-card .event-info {
    padding-bottom: 24px;
  }
}

@media all and (max-width: 375px) {
  .homepage .venues-container h2 {
    font-size: 18px;
  }
  .main-footer .right-section .copy-right-n-privacy {
    text-align: center;
  }
  .main-footer .right-section .copy-right-n-privacy .copy-right {
    display: block;
    margin-right: 0;
    margin-bottom: 12px;
  }
  .artist-detail-page .artwork-details-section .artwork-details-container,
  .artist-detail-page .artwork-video-details {
    padding-left: 16px;
    padding-right: 16px;
  }

  .about-us .curators-card .curators-info {
    padding-left: 16px;
    padding-right: 16px;
  }
}

/**
 * Partners 
*/

.no-gutters {
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
}
.no-gutters .col,
.no-gutters [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}
.partner-category {
    font-size: 1.2em;
}
.partners-page figure {
    margin-bottom: 64px;
    display: flex;
    min-height: 150px;
    flex-direction: column;
    justify-content: center;
}
.section-separator--partners {
    height: 1px;
    width: 80%;
    background: #333;
    margin: 10px 0 10px;
}

@media all and (max-width: 768px) {
    .partners-page figure {
        display: block;
        margin-top: 30px;
        margin-bottom: 40px;
        min-height: 0;
    }
}

.introduction {
  margin-bottom: 36px;
}
